AlmaLinux 2227 Published by

An openssl security and bug fix update has been released for AlmaLinux 9.



ALSA-2023:2523 Low: openssl security and bug fix update


Type:
security

Severity:
low

Release date:
2023-05-12

Description
Security Fix(es):
* openssl: Using a Custom Cipher with NID_undef may lead to NULL encryption (CVE-2022-3358)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Additional Changes:
For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.

References:
RHSA-2023:2523
CVE-2022-3358
ALSA-2023:2523

Updates packages:
openssl-devel-3.0.7-6.el9_2.i686.rpm
openssl-perl-3.0.7-6.el9_2.aarch64.rpm
openssl-devel-3.0.7-6.el9_2.aarch64.rpm
openssl-perl-3.0.7-6.el9_2.x86_64.rpm
openssl-devel-3.0.7-6.el9_2.x86_64.rpm
openssl-libs-3.0.7-6.el9_2.i686.rpm
openssl-perl-3.0.7-6.el9_2.ppc64le.rpm
openssl-devel-3.0.7-6.el9_2.ppc64le.rpm
openssl-libs-3.0.7-6.el9_2.x86_64.rpm
openssl-3.0.7-6.el9_2.x86_64.rpm
openssl-libs-3.0.7-6.el9_2.ppc64le.rpm
openssl-3.0.7-6.el9_2.ppc64le.rpm
openssl-3.0.7-6.el9_2.aarch64.rpm
openssl-libs-3.0.7-6.el9_2.aarch64.rpm
openssl-devel-3.0.7-6.el9_2.s390x.rpm
openssl-perl-3.0.7-6.el9_2.s390x.rpm
openssl-3.0.7-6.el9_2.s390x.rpm
openssl-libs-3.0.7-6.el9_2.s390x.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:2523 Low: openssl security and bug fix update